Bug 151085 - IDE extendible and/or scriptable with Ruby
IDE extendible and/or scriptable with Ruby
Status: NEW
Product: ruby
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: TBD
Assigned To: issues@ruby
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 06:36 UTC by Martin Krauskopf
Modified: 2011-01-28 20:12 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Krauskopf 2008-10-23 06:36:32 UTC
Played with it here: http://blogs.sun.com/martink/entry/scripting_netbeans_in_ruby. Bunch of ideas there.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo